Bug 590646 - [abrt] crash in google-gadgets-gtk-0.11.2-2.fc13: raise: Process /usr/lib/google-gadgets/gtkmoz-browser-child was killed by signal 6 (SIGABRT)
[abrt] crash in google-gadgets-gtk-0.11.2-2.fc13: raise: Process /usr/lib/goo...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: google-gadgets (Show other bugs)
13
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Peter Robinson
Fedora Extras Quality Assurance
abrt_hash:5699cae3bac818067f57d847f10...
:
: 598953 600795 611304 611383 612354 614679 617031 617293 617294 621110 624969 625029 625813 626164 628332 629538 635159 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-10 08:04 EDT by ricardo.gladwell
Modified: 2011-06-27 12:14 EDT (History)
21 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-27 12:14:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (34.74 KB, text/plain)
2010-05-10 08:04 EDT, ricardo.gladwell
no flags Details
Screenshot of Gmail Gadget (20.14 KB, image/png)
2010-05-21 05:00 EDT, ricardo.gladwell
no flags Details
Gadget Browser Screenshot of "gmail" search (68.60 KB, image/png)
2010-05-21 05:26 EDT, ricardo.gladwell
no flags Details

  None (edit)
Description ricardo.gladwell 2010-05-10 08:04:50 EDT
abrt 1.1.0 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: /usr/lib/google-gadgets/gtkmoz-browser-child 9 25
comment: Error occurs when using the Google Mail gadget
component: google-gadgets
crash_function: raise
executable: /usr/lib/google-gadgets/gtkmoz-browser-child
global_uuid: 5699cae3bac818067f57d847f104f84caec33e5c
kernel: 2.6.33.3-79.fc13.i686.PAE
package: google-gadgets-gtk-0.11.2-2.fc13
rating: 4
reason: Process /usr/lib/google-gadgets/gtkmoz-browser-child was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)
Comment 1 ricardo.gladwell 2010-05-10 08:04:52 EDT
Created attachment 412810 [details]
File: backtrace
Comment 2 ricardo.gladwell 2010-05-17 06:13:33 EDT
Package: google-gadgets-gtk-0.11.2-2.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


Comment
-----
Error occurs when using the Google Mail gadget
Comment 3 Michel Alexandre Salim 2010-05-17 07:37:39 EDT
I'm trying to reproduce this bug -- which mail gadget is this, is it "No-frills Google Mail" (http://soundlinker.googlepages.com/nfgmail.gg) ? That's the only one I get when I searched for Mail, and seems to work just fine on my F-12 test machine.
Comment 4 ricardo.gladwell 2010-05-17 07:39:15 EDT
The default Gmail gadget published by Google. Version 1.0.0.4.
Comment 5 Michel Alexandre Salim 2010-05-19 16:46:55 EDT
It's not available either from the application, or through searching http://desktop.google.com/plugins/?hl=en

Could you describe exactly how you install this gadget? Thanks. If it's not a Google Desktop gadget, but an iGoogle gadget, you might want to file this request at the upstream bug tracker.
Comment 6 ricardo.gladwell 2010-05-19 17:27:52 EDT
I installed by search for "gmail" in the gadget browser and clicking add on the google gadget. Please see comment 4 above: this is definitely not a iGoogle gadget.
Comment 7 Michel Alexandre Salim 2010-05-20 14:04:54 EDT
I did try to reproduce the description in that comment, and the only relevant item when searching for "gmail" is the gadget in comment #3.

Could you produce a screenshot?
Comment 8 ricardo.gladwell 2010-05-21 05:00:55 EDT
Created attachment 415612 [details]
Screenshot of Gmail Gadget
Comment 9 Michel Alexandre Salim 2010-05-21 05:18:07 EDT
Odd, I definitely could not find that gadget -- neither on F-13/x86-64 nor F-12/i686. Could you show a screenshot of the search result if you search for "gmail" ?

The gmail gadget is definitely mentioned on Google's issue tracker, so I'm not sure what's going on. I wonder if it is not shown in some countries (I'm in Germany where they still call Gmail "Google Mail" due to a copyright dispute). That makes it harder to debug the problem, I'm afraid.
Comment 10 ricardo.gladwell 2010-05-21 05:26:40 EDT
Created attachment 415628 [details]
Gadget Browser Screenshot of "gmail" search
Comment 11 Michel Alexandre Salim 2010-05-21 06:48:43 EDT
OK, it is indeed as I suspected. I proxied my connection to a US server and now could actually access the gadget.

I'll try reproducing the bug when I get home later today. Apologies for the hiccup -- the mind boggles why they could not simply rename the gadget to "Google Mail" and make it available everywhere!
Comment 12 Marian-Nicolae ION 2010-05-28 10:03:40 EDT
Package: google-gadgets-gtk-0.11.2-2.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


Comment
-----
installing some packages
Comment 13 ricardo.gladwell 2010-06-10 06:20:12 EDT
Package: google-gadgets-gtk-0.11.2-2.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
Using the official Google Mail widget, clicking and opening emails.
Comment 14 Fedora Admin XMLRPC Client 2010-06-23 10:13:34 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 15 Peter Robinson 2010-07-05 17:15:07 EDT
*** Bug 598953 has been marked as a duplicate of this bug. ***
Comment 16 Peter Robinson 2010-07-05 17:15:36 EDT
*** Bug 600795 has been marked as a duplicate of this bug. ***
Comment 17 Peter Robinson 2010-07-05 17:15:45 EDT
*** Bug 611304 has been marked as a duplicate of this bug. ***
Comment 18 Peter Robinson 2010-07-05 17:15:58 EDT
*** Bug 611383 has been marked as a duplicate of this bug. ***
Comment 19 Peter Robinson 2010-07-09 01:12:59 EDT
*** Bug 612354 has been marked as a duplicate of this bug. ***
Comment 20 Barrington Henry 2010-07-13 22:09:22 EDT
Package: google-gadgets-gtk-0.11.2-2.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.not sure how to produce this. It just instantly crash, while I was doing other work.
2.
3.
Comment 21 Rafal Boruc 2010-07-26 16:21:28 EDT
Package: google-gadgets-gtk-0.11.2-2.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.
2.start google gadgets
3.


Comment
-----
just get started google gadgets
Comment 22 Peter Robinson 2010-07-26 18:29:12 EDT
*** Bug 617031 has been marked as a duplicate of this bug. ***
Comment 23 Peter Robinson 2010-07-26 18:29:20 EDT
*** Bug 617293 has been marked as a duplicate of this bug. ***
Comment 24 Peter Robinson 2010-07-26 18:29:29 EDT
*** Bug 617294 has been marked as a duplicate of this bug. ***
Comment 25 Nuno Anjos 2010-07-29 07:06:19 EDT
Package: google-gadgets-gtk-0.11.2-2.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.adding weather globe = error
2.closing google gadjets
3.
Comment 26 Peter Robinson 2010-09-22 16:48:49 EDT
*** Bug 621110 has been marked as a duplicate of this bug. ***
Comment 27 Peter Robinson 2010-09-22 16:48:54 EDT
*** Bug 624969 has been marked as a duplicate of this bug. ***
Comment 28 Peter Robinson 2010-09-22 16:48:59 EDT
*** Bug 625029 has been marked as a duplicate of this bug. ***
Comment 29 Peter Robinson 2010-09-22 16:49:04 EDT
*** Bug 625813 has been marked as a duplicate of this bug. ***
Comment 30 Peter Robinson 2010-09-22 16:49:09 EDT
*** Bug 626164 has been marked as a duplicate of this bug. ***
Comment 31 Peter Robinson 2010-09-22 16:49:15 EDT
*** Bug 628332 has been marked as a duplicate of this bug. ***
Comment 32 Peter Robinson 2010-09-22 16:49:21 EDT
*** Bug 629538 has been marked as a duplicate of this bug. ***
Comment 33 Peter Robinson 2010-09-22 16:49:28 EDT
*** Bug 635159 has been marked as a duplicate of this bug. ***
Comment 34 Marian-Nicolae ION 2010-09-28 17:06:42 EDT
Package: google-gadgets-gtk-0.11.2-2.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. click on a link in the news widget
2. the browser was started anyhow
3.


Comment
-----
Google-gadgets + 3Google news" gadget
Comment 35 Igor Katalnikov 2010-10-04 11:05:49 EDT
Package: google-gadgets-gtk-0.11.2-2.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.Tryed to add igadget
2.
3.
Comment 36 Igor Katalnikov 2010-10-04 11:49:09 EDT
Package: google-gadgets-gtk-0.11.2-2.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.Started firefox from rss feed
2.
3.
Comment 37 Nuno Anjos 2010-10-19 12:17:45 EDT
Package: google-gadgets-gtk-0.11.2-2.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. just trying to use google gadjets - gtk
2.
3.
Comment 38 Juan Carlos Quiñon Alva 2010-10-31 09:19:18 EDT
Package: google-gadgets-gtk-0.11.2-2.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.En el google gadgets
2.agregue un igoogle
3.
Comment 39 Karel Klíč 2010-11-09 08:56:56 EST
*** Bug 614679 has been marked as a duplicate of this bug. ***
Comment 40 Bug Zapper 2011-06-02 10:15:43 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 41 Bug Zapper 2011-06-27 12:14:11 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.